
; формат: <файл текстуры>, <флажок присутствия текстуры = 1>


[TEXTURES]


;// текстуры png ////////////////////////////////
scrconv_black_tile = "scrconv_black_tile.png",      1;
scrconv_white_tile = "scrconv_white_tile.png",      1;
cursors        = "cursors.png",       1;
texture1       = "texture1.png",      1;
twigs_0        = "twigs_0.png",       1;
twigs_1        = "twigs_1.png",       1;
twigs_2        = "twigs_2.png",       1;
twigs_3        = "twigs_3.png",       1;
twigs_4        = "twigs_4.png",       1;
twigs_5        = "twigs_5.png",       1;
twigs_6        = "twigs_6.png",       1;
relax_f_0      = "relax_f_0.png",     1;
relax_f_1      = "relax_f_1.png",     1;
relax_f_2      = "relax_f_2.png",     1;
relax_f_3      = "relax_f_3.png",     1;
relax_f_4      = "relax_f_4.png",     1;
relax_f_5      = "relax_f_5.png",     1;
relax_f_6      = "relax_f_6.png",     1;
mainmenu2      = "mainmenu2.png",     1;
mainmenu_leafs = "mainmenu_leafs.png", 1;
particles      = "particles.png",     1;
window_main    = "window_main.png",   1;
shorthelp      = "shorthelp.png",      1;


;// текстуры dds ////////////////////////////////
texture2       = "texture2.dds",       1;
magic_signal   = "magic_signal.dds",   1;
lives_flash    = "lives_flash.dds",    1;
win_flowers    = "win_flowers.dds",    1;
mainmenu       = "mainmenu.dds",       1;
logo           = "beelogo.dds",        1;
intro          = "intro.dds",          1;
petal          = "petal.dds",          1;
map            = "map.dds",            1;
back_4_8_anim  = "back_4_8_anim.dds",  1;
reg            = "reg.dds",            1;
wallpapers     = "wallpapers.dds",     1;


;// текстуры jpg ////////////////////////////////
logo_bee       = "logo_bee.jpg",      1;
logo2          = "logo2.jpg",         1;
intro_back     = "intro_back.jpg",    1;

avatar_0       = "avatar_0.jpg",      1;
avatar_1       = "avatar_1.jpg",      1;
avatar_2       = "avatar_2.jpg",      1;
avatar_3       = "avatar_3.jpg",      1;
avatar_4       = "avatar_4.jpg",      1;
avatar_5       = "avatar_5.jpg",      1;
avatar_6       = "avatar_6.jpg",      1;
avatar_7       = "avatar_7.jpg",      1;

w_0 = "w_0.jpg",      1;
w_1 = "w_1.jpg",      1;
w_2 = "w_2.jpg",      1;
w_3 = "w_3.jpg",      1;
w_4 = "w_4.jpg",      1;
w_5 = "w_5.jpg",      1;
w_6 = "w_6.jpg",      1;

comics_1000_0 = "c_1000_0.jpg",      1;
comics_5_0    = "c_5_0.jpg",      1;
comics_10_0   = "c_10_0.jpg",      1;
comics_15_0   = "c_15_0.jpg",      1;
comics_20_0   = "c_20_0.jpg",      1;
comics_30_0   = "c_30_0.jpg",      1;
comics_35_0   = "c_35_0.jpg",      1;
comics_40_0   = "c_40_0.jpg",      1;
comics_1001_0 = "c_1001_0.jpg",      1;

back_0_0        = "back_0_0.jpg",       1;
back_0_1        = "back_0_1.jpg",       1;
back_0_2        = "back_0_2.jpg",       1;
back_0_3        = "back_0_3.jpg",       1;
back_0_4        = "back_0_4.jpg",       1;
back_0_5        = "back_0_5.jpg",       1;
back_0_6        = "back_0_6.jpg",       1;
back_0_7        = "back_0_7.jpg",       1;
back_0_8        = "back_0_8.jpg",       1;
back_1_0        = "back_1_0.jpg",       1;
back_1_1        = "back_1_1.jpg",       1;
back_1_2        = "back_1_2.jpg",       1;
back_1_3        = "back_1_3.jpg",       1;
back_1_4        = "back_1_4.jpg",       1;
back_1_5        = "back_1_5.jpg",       1;
back_1_6        = "back_1_6.jpg",       1;
back_1_7        = "back_1_7.jpg",       1;
back_1_8        = "back_1_8.jpg",       1;
back_2_0        = "back_2_0.jpg",       1;
back_2_1        = "back_2_1.jpg",       1;
back_2_2        = "back_2_2.jpg",       1;
back_2_3        = "back_2_3.jpg",       1;
back_2_4        = "back_2_4.jpg",       1;
back_2_5        = "back_2_5.jpg",       1;
back_2_6        = "back_2_6.jpg",       1;
back_2_7        = "back_2_7.jpg",       1;
back_2_8        = "back_2_8.jpg",       1;
back_3_0        = "back_3_0.jpg",       1;
back_3_1        = "back_3_1.jpg",       1;
back_3_2        = "back_3_2.jpg",       1;
back_3_3        = "back_3_3.jpg",       1;
back_3_4        = "back_3_4.jpg",       1;
back_3_5        = "back_3_5.jpg",       1;
back_3_6        = "back_3_6.jpg",       1;
back_3_7        = "back_3_7.jpg",       1;
back_3_8        = "back_3_8.jpg",       1;
back_4_0        = "back_4_0.jpg",       1;
back_4_1        = "back_4_1.jpg",       1;
back_4_2        = "back_4_2.jpg",       1;
back_4_3        = "back_4_3.jpg",       1;
back_4_4        = "back_4_4.jpg",       1;
back_4_5        = "back_4_5.jpg",       1;
back_4_6        = "back_4_6.jpg",       1;
back_4_7        = "back_4_7.jpg",       1;
back_4_8        = "back_4_8.jpg",       1;









